/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "12"; */
"12.title" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "13"; */
"13.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "14"; */
"14.title" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "15"; */
"15.title" = "di";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"16.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "17"; */
"17.title" = "Esportare fumetti";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "29"; */
"29.title" = "Alta";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "30"; */
"30.title" = "Basso";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "31"; */
"31.title" = "Qualità dell'immagine:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "54"; */
"54.title" = "Autore:";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "56"; */
"56.title" = "Titolo:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "74"; */
"74.placeholderString" = "Opzionale";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "76"; */
"76.placeholderString" = "Opzionale";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[0] = "Arts & Entertainment"; ObjectID = "81"; */
"81.ibShadowedObjectValues[0]" = "Arte e intrattenimento";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[1] = "Biographies & Memoirs"; ObjectID = "81"; */
"81.ibShadowedObjectValues[1]" = "Biografie e memorie";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[2] = "Business & Personal Finance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[2]" = "Finanza aziendale e personale";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[3] = "Children & Teens"; ObjectID = "81"; */
"81.ibShadowedObjectValues[3]" = "Bambini e adolescenti";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[4] = "Classics"; ObjectID = "81"; */
"81.ibShadowedObjectValues[4]" = "Classici";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[5] = "Fiction & Literature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[5]" = "Narrativa e letteratura";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[6] = "Health, Mind & Body"; ObjectID = "81"; */
"81.ibShadowedObjectValues[6]" = "Salute, mente e corpo";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[7] = "History"; ObjectID = "81"; */
"81.ibShadowedObjectValues[7]" = "Storia";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[8] = "Humor"; ObjectID = "81"; */
"81.ibShadowedObjectValues[8]" = "Umorismo";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[9] = "Lifestyle & Home"; ObjectID = "81"; */
"81.ibShadowedObjectValues[9]" = "Stile di vita e casa";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[10] = "Mysteries & Thrillers"; ObjectID = "81"; */
"81.ibShadowedObjectValues[10]" = "Misteri e thriller";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[11] = "Nonfiction"; ObjectID = "81"; */
"81.ibShadowedObjectValues[11]" = "Saggistica";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[12] = "Parenting"; ObjectID = "81"; */
"81.ibShadowedObjectValues[12]" = "Genitorialità";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[13] = "Politics & Current Events"; ObjectID = "81"; */
"81.ibShadowedObjectValues[13]" = "Politica e attualità";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[14] = "Reference"; ObjectID = "81"; */
"81.ibShadowedObjectValues[14]" = "Consultazione";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[15] = "Religion & Spirituality"; ObjectID = "81"; */
"81.ibShadowedObjectValues[15]" = "Religione e spiritualità";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[16] = "Romance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[16]" = "Romanza";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[17] = "Sci-Fi & Fantasy"; ObjectID = "81"; */
"81.ibShadowedObjectValues[17]" = "Fantascienza e fantasia";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[18] = "Science & Nature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[18]" = "Scienza e natura";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[19] = "Sports & Outdoors"; ObjectID = "81"; */
"81.ibShadowedObjectValues[19]" = "Sport e tempo libero";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[20] = "Travel & Adventure"; ObjectID = "81"; */
"81.ibShadowedObjectValues[20]" = "Viaggi e avventure";

/* Class = "NSTextFieldCell"; title = "Genre: "; ObjectID = "83"; */
"83.title" = "Genere: ";

